A puppet module that installs oci8 extension for PHP
Puppet
Failed to load latest commit information.
files
manifests
.gitignore
README.md

README.md

puppet-php-oci8

A puppet module that installs oci8 extension for PHP

Requirements

We need to download oracle-instantclient11.2-basic-11.2.0.3.0-1.i386.rpm and oracle-instantclient11.2-devel-11.2.0.3.0-1.i386.rpm (from http://www.oracle.com/technetwork/topics/linuxsoft-082809.html) and place them into the directory files/